// if(window != window.top) top.location.href = location.href 

_uacct = "UA-193188-3";
urchinTracker();

if(document.referrer.indexOf('fotonostra.com')<0){
  var iStat = new Image()
  iStat.src="http://www.ademails.com/cgi-bin/contador.cgi?ID=1059774434&referer="+escape(document.referrer)
}
var url = "http://www.fotonostra.com"
var nom = "Fotonostra. diseño gráfico y fotografía digital"

function SendPag(){
  var c = 'mailto:?subject=' + nom
  c += '&body=Te recomiendo la web "' + nom + '" en la dirección: ' + url
  location.href = c
  return false
}

function AddFav() {
  if ( window.sidebar && window.sidebar.addPanel ) {
    window.sidebar.addPanel( nom, url, "" )
  } 
  else {
    if ( document.all ) window.external.AddFavorite( url, nom)
    else alert( "Pulsa Control + D para añadir la página a tus marcadores" )
  }
  return false
}

function plugNS(){
  var b=1;
  var o=0;
  var p=new Array("Shockwave Flash","Shockwave for   Director","RealPlayer","QuickTime","VivoActive","LiveAudio","VRML","Dynamic HTML Binding","Windows Media Services");
  var np=navigator.plugins;
  for(var x=0;x<p.length;x++){
    for(var i=0;i<np.length;i++)if(np[i].name.indexOf(p[x])>=0)o|=b;b*=2;
  }
  return o;
}

function plugIE(){
  if(!document.body)document.write('<body>');
  var db=document.body;
  var o=0;
  var b=1;
  var p=new Array("D27CDB6E-AE6D-11CF-96B8-444553540000","2A202491-F00D-11CF-87CC-0020AFEECF20","23064720-C4F8-11D1-994D-00C04F98BBC9","","","","90A7533D-88FE-11D0-9DBE-0000C0411FC3","9381D8F2-0288-11D0-9501-00AA00B911A5","22D6F312-B0F6-11D0-94AB-0080C74C7E95"
);
  db.addBehavior("#default#clientcaps");
  for(var i=0;i<p.length;i++){
    if(p[i])if(db.isComponentInstalled("{"+p[i]+"}","componentid"))o|=b;b*=2;
  }
  return o;
}

function w4u(id,options){
  var n=navigator;
  var ver=n.appVersion;
  var d=document;
  var verIE=parseInt(ver.substring(ver.indexOf("MSIE")+5,ver.indexOf("MSIE")+6));
  if(verIE>0)ver=verIE;
  else ver=parseInt(ver);
  var u="http://m1.webstats4u.com/n?id="+id;
  var r;
  if(options&1)r=d.referrer;
  else r=top.document.referrer;
  if(!(options&2)){
    var rc=r;
    var i=rc.indexOf('?');
    if(i>=0)rc=rc.substring(0,i);
    i=rc.lastIndexOf('/');
    if(i>=0)rc=rc.substring(0,i+1);
    var l=''+d.location;
    if(l.indexOf(rc)==0)r='';
  }
  if(r&&(r!=d.location))u+="&r="+escape(r);
  if((n.appName=="Netscape"&&ver>=3))u+="&p="+plugNS();
  if(verIE>=5&&n.appVersion.indexOf('Win')>=0&&n.userAgent.indexOf('Opera')<0)u+="&p="+plugIE();
  if(ver>=4){
    var s=screen;
    var w=s.width;
    var h=s.height;
    var c=s.colorDepth;
    if(w)u+="&w="+w;
    if(h)u+="&h="+h;
    if(c)u+="&c="+c;
  }
  u+="&v=1";
  var iStat4U =new Image();
  iStat4U.src=u;
}

w4u("ADpz5A2zPTPXqXUo4Ahg2ezdrDlg", 0)